uuid: 00880548-9223-4cce-a541-285e1130da3b
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: MLQ-b8I239yOJy9cH7ZG9vuo3lvjRyVoQhebrlHVPF8
id: media.medium_8_7
label: 'Medium 8:7'
description: ''
targetEntityType: media
cache: true
